BlitzReels
BlitzReelsDocumentation
API Reference
POST
/projects/{projectId}/timeline/audio

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

projectId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/projects/string/timeline/audio" \  -H "Content-Type: application/json" \  -d '{    "items": [      {        "asset_id": "b4695157-0d1d-4da0-8f9e-5c53149389e4",        "start_seconds": 0      }    ]  }'
{  "inserted": [    {      "asset_id": "string",      "timeline_item_id": "string",      "start_seconds": 0,      "duration_seconds": 0,      "volume": 0,      "fade_in_seconds": 0,      "fade_out_seconds": 0,      "loop": true,      "success": true,      "message": "string"    }  ],  "summary": {    "total": 0,    "inserted": 0,    "failed": 0  },  "txid": 0}